count: 44
next: https://unibind.uio.no/api/v1/specific/?format=yaml&page=5&q=MA0003.3&summary=true
previous: https://unibind.uio.no/api/v1/specific/?format=yaml&page=3&q=MA0003.3&summary=true
results:
- bed_filename: macs/DAMO/EXP040709.WA09_embryonic_stem_cells.TFAP2A/EXP040709.WA09_embryonic_stem_cells.TFAP2A.MA0003.4.damo.bed
  fasta_filename: macs/DAMO/EXP040709.WA09_embryonic_stem_cells.TFAP2A/EXP040709.WA09_embryonic_stem_cells.TFAP2A.MA0003.4.damo.fa
  folder:
    folder: EXP040709.WA09_embryonic_stem_cells.TFAP2A
    references:
    - identifier: GEO:GSM2817666
    - identifier: GEO:GSE105081
    - identifier: GTRD:EXP040709
    samples:
    - biological_condition: BMP4 for 3 day
      cell:
        title: WA09 (embryonic stem cells)
    species:
      name: Homo sapiens
    tf_name: TFAP2A
  jaspar_id: MA0003.4
  profile_name: TFAP2A
  synonyms:
  - AP-2
  - AP-2 transcription factor
  - AP-2alpha
  - AP2TF
  - BOFS
  - TFAP2
  - activating enhancer-binding protein 2-alpha
  - activator protein 2
  - transcription factor AP-2 alpha
  - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
  - transcription factor AP-2-alpha
- bed_filename: macs/DAMO/EXP040709.WA09_embryonic_stem_cells.TFAP2A/EXP040709.WA09_embryonic_stem_cells.TFAP2A.MA0810.1.damo.bed
  fasta_filename: macs/DAMO/EXP040709.WA09_embryonic_stem_cells.TFAP2A/EXP040709.WA09_embryonic_stem_cells.TFAP2A.MA0810.1.damo.fa
  folder:
    folder: EXP040709.WA09_embryonic_stem_cells.TFAP2A
    references:
    - identifier: GEO:GSM2817666
    - identifier: GEO:GSE105081
    - identifier: GTRD:EXP040709
    samples:
    - biological_condition: BMP4 for 3 day
      cell:
        title: WA09 (embryonic stem cells)
    species:
      name: Homo sapiens
    tf_name: TFAP2A
  jaspar_id: MA0810.1
  profile_name: TFAP2A
  synonyms:
  - AP-2
  - AP-2 transcription factor
  - AP-2alpha
  - AP2TF
  - BOFS
  - TFAP2
  - activating enhancer-binding protein 2-alpha
  - activator protein 2
  - transcription factor AP-2 alpha
  - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
  - transcription factor AP-2-alpha
- bed_filename: macs/DAMO/EXP040709.WA09_embryonic_stem_cells.TFAP2A/EXP040709.WA09_embryonic_stem_cells.TFAP2A.MA0872.1.damo.bed
  fasta_filename: macs/DAMO/EXP040709.WA09_embryonic_stem_cells.TFAP2A/EXP040709.WA09_embryonic_stem_cells.TFAP2A.MA0872.1.damo.fa
  folder:
    folder: EXP040709.WA09_embryonic_stem_cells.TFAP2A
    references:
    - identifier: GEO:GSM2817666
    - identifier: GEO:GSE105081
    - identifier: GTRD:EXP040709
    samples:
    - biological_condition: BMP4 for 3 day
      cell:
        title: WA09 (embryonic stem cells)
    species:
      name: Homo sapiens
    tf_name: TFAP2A
  jaspar_id: MA0872.1
  profile_name: TFAP2A
  synonyms:
  - AP-2
  - AP-2 transcription factor
  - AP-2alpha
  - AP2TF
  - BOFS
  - TFAP2
  - activating enhancer-binding protein 2-alpha
  - activator protein 2
  - transcription factor AP-2 alpha
  - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
  - transcription factor AP-2-alpha
- bed_filename: macs/DAMO/EXP040710.WA09_embryonic_stem_cells.TFAP2A/EXP040710.WA09_embryonic_stem_cells.TFAP2A.MA0003.4.damo.bed
  fasta_filename: macs/DAMO/EXP040710.WA09_embryonic_stem_cells.TFAP2A/EXP040710.WA09_embryonic_stem_cells.TFAP2A.MA0003.4.damo.fa
  folder:
    folder: EXP040710.WA09_embryonic_stem_cells.TFAP2A
    references:
    - identifier: GEO:GSE105081
    - identifier: GEO:GSM2817667
    - identifier: GTRD:EXP040710
    samples:
    - biological_condition: BMP4 for 3 day
      cell:
        title: WA09 (embryonic stem cells)
    species:
      name: Homo sapiens
    tf_name: TFAP2A
  jaspar_id: MA0003.4
  profile_name: TFAP2A
  synonyms:
  - AP-2
  - AP-2 transcription factor
  - AP-2alpha
  - AP2TF
  - BOFS
  - TFAP2
  - activating enhancer-binding protein 2-alpha
  - activator protein 2
  - transcription factor AP-2 alpha
  - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
  - transcription factor AP-2-alpha
- bed_filename: macs/DAMO/EXP040710.WA09_embryonic_stem_cells.TFAP2A/EXP040710.WA09_embryonic_stem_cells.TFAP2A.MA0810.1.damo.bed
  fasta_filename: macs/DAMO/EXP040710.WA09_embryonic_stem_cells.TFAP2A/EXP040710.WA09_embryonic_stem_cells.TFAP2A.MA0810.1.damo.fa
  folder:
    folder: EXP040710.WA09_embryonic_stem_cells.TFAP2A
    references:
    - identifier: GEO:GSE105081
    - identifier: GEO:GSM2817667
    - identifier: GTRD:EXP040710
    samples:
    - biological_condition: BMP4 for 3 day
      cell:
        title: WA09 (embryonic stem cells)
    species:
      name: Homo sapiens
    tf_name: TFAP2A
  jaspar_id: MA0810.1
  profile_name: TFAP2A
  synonyms:
  - AP-2
  - AP-2 transcription factor
  - AP-2alpha
  - AP2TF
  - BOFS
  - TFAP2
  - activating enhancer-binding protein 2-alpha
  - activator protein 2
  - transcription factor AP-2 alpha
  - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
  - transcription factor AP-2-alpha
- bed_filename: macs/DAMO/EXP040710.WA09_embryonic_stem_cells.TFAP2A/EXP040710.WA09_embryonic_stem_cells.TFAP2A.MA0872.1.damo.bed
  fasta_filename: macs/DAMO/EXP040710.WA09_embryonic_stem_cells.TFAP2A/EXP040710.WA09_embryonic_stem_cells.TFAP2A.MA0872.1.damo.fa
  folder:
    folder: EXP040710.WA09_embryonic_stem_cells.TFAP2A
    references:
    - identifier: GEO:GSE105081
    - identifier: GEO:GSM2817667
    - identifier: GTRD:EXP040710
    samples:
    - biological_condition: BMP4 for 3 day
      cell:
        title: WA09 (embryonic stem cells)
    species:
      name: Homo sapiens
    tf_name: TFAP2A
  jaspar_id: MA0872.1
  profile_name: TFAP2A
  synonyms:
  - AP-2
  - AP-2 transcription factor
  - AP-2alpha
  - AP2TF
  - BOFS
  - TFAP2
  - activating enhancer-binding protein 2-alpha
  - activator protein 2
  - transcription factor AP-2 alpha
  - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
  - transcription factor AP-2-alpha
- bed_filename: macs/DAMO/EXP052981.hiPSC.TFAP2A/EXP052981.hiPSC.TFAP2A.MA0003.4.damo.bed
  fasta_filename: macs/DAMO/EXP052981.hiPSC.TFAP2A/EXP052981.hiPSC.TFAP2A.MA0003.4.damo.fa
  folder:
    folder: EXP052981.hiPSC.TFAP2A
    references:
    - identifier: GEO:GSM2902699
    - identifier: GEO:GSM2902700
    - identifier: GEO:GSE108518
    - identifier: GTRD:EXP052981
    samples:
    - biological_condition: 'Genotype: wildtype Treatment: hiPSC differentiation into
        hNCC (passage 2)'
      cell:
        title: hiPSC
    species:
      name: Homo sapiens
    tf_name: TFAP2A
  jaspar_id: MA0003.4
  profile_name: TFAP2A
  synonyms:
  - AP-2
  - AP-2 transcription factor
  - AP-2alpha
  - AP2TF
  - BOFS
  - TFAP2
  - activating enhancer-binding protein 2-alpha
  - activator protein 2
  - transcription factor AP-2 alpha
  - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
  - transcription factor AP-2-alpha
- bed_filename: macs/DAMO/EXP052981.hiPSC.TFAP2A/EXP052981.hiPSC.TFAP2A.MA0810.1.damo.bed
  fasta_filename: macs/DAMO/EXP052981.hiPSC.TFAP2A/EXP052981.hiPSC.TFAP2A.MA0810.1.damo.fa
  folder:
    folder: EXP052981.hiPSC.TFAP2A
    references:
    - identifier: GEO:GSM2902699
    - identifier: GEO:GSM2902700
    - identifier: GEO:GSE108518
    - identifier: GTRD:EXP052981
    samples:
    - biological_condition: 'Genotype: wildtype Treatment: hiPSC differentiation into
        hNCC (passage 2)'
      cell:
        title: hiPSC
    species:
      name: Homo sapiens
    tf_name: TFAP2A
  jaspar_id: MA0810.1
  profile_name: TFAP2A
  synonyms:
  - AP-2
  - AP-2 transcription factor
  - AP-2alpha
  - AP2TF
  - BOFS
  - TFAP2
  - activating enhancer-binding protein 2-alpha
  - activator protein 2
  - transcription factor AP-2 alpha
  - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
  - transcription factor AP-2-alpha
- bed_filename: macs/DAMO/EXP052981.hiPSC.TFAP2A/EXP052981.hiPSC.TFAP2A.MA0872.1.damo.bed
  fasta_filename: macs/DAMO/EXP052981.hiPSC.TFAP2A/EXP052981.hiPSC.TFAP2A.MA0872.1.damo.fa
  folder:
    folder: EXP052981.hiPSC.TFAP2A
    references:
    - identifier: GEO:GSM2902699
    - identifier: GEO:GSM2902700
    - identifier: GEO:GSE108518
    - identifier: GTRD:EXP052981
    samples:
    - biological_condition: 'Genotype: wildtype Treatment: hiPSC differentiation into
        hNCC (passage 2)'
      cell:
        title: hiPSC
    species:
      name: Homo sapiens
    tf_name: TFAP2A
  jaspar_id: MA0872.1
  profile_name: TFAP2A
  synonyms:
  - AP-2
  - AP-2 transcription factor
  - AP-2alpha
  - AP2TF
  - BOFS
  - TFAP2
  - activating enhancer-binding protein 2-alpha
  - activator protein 2
  - transcription factor AP-2 alpha
  - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
  - transcription factor AP-2-alpha
- bed_filename: macs/DAMO/GSE60270.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A/GSE60270.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A.MA0003.4.damo.bed
  fasta_filename: macs/DAMO/GSE60270.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A/GSE60270.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A.MA0003.4.damo.fa
  folder:
    folder: GSE60270.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A
    references:
    - identifier: GEO:GSE60270
    samples:
    - biological_condition: ''
      cell:
        title: MCF7 (Invasive ductal breast carcinoma)
    species:
      name: Homo sapiens
    tf_name: TFAP2A
  jaspar_id: MA0003.4
  profile_name: TFAP2A
  synonyms:
  - AP-2
  - AP-2 transcription factor
  - AP-2alpha
  - AP2TF
  - BOFS
  - TFAP2
  - activating enhancer-binding protein 2-alpha
  - activator protein 2
  - transcription factor AP-2 alpha
  - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
  - transcription factor AP-2-alpha
